/*
 * @Description  :
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-06 20:03:28
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-25 17:22:11
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\insurance-management\\components\\waybill\\waybill.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import {interfaceDockingWaybillComponent} from './waybill.component';

describe('interfaceDockingWaybillComponent', () => {
  let component: interfaceDockingWaybillComponent;
  let fixture: ComponentFixture<interfaceDockingWaybillComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ interfaceDockingWaybillComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(interfaceDockingWaybillComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
